CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Upphovsrätt 2014 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Du kan fylla i formulär snabbare i Chromium med hjälp av uppgifter från dina kontakter.";
NSHumanReadableCopyright = "Upphovsrätt 2014 The Chromium Authors. Med ensamrätt.";
